Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 34172 - [TTV] Hyperlinks display with a grey background after being activated
[TTV] Hyperlinks display with a grey background after being activated
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
All All
: P4 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks: 33281
  Show dependency treegraph
 
Reported: 2003-06-04 19:40 UTC by David-john Burrowes
Modified: 2008-12-22 17:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2003-06-04 19:40:40 UTC
[Note: I'm assuming the hyperlink renderer is part
of this component.   I hope that is right]

If one clicks on a hyperlink in a cell, after the
link has been activated, the cell is left with a
grey background.  I think the cell should have the
same background color before and after having been
activated.

To reproduce: display the call stack view in the
debugger, and click on any cell in the location
column.
Comment 1 Jiri Rechtacek 2003-06-04 22:41:07 UTC
This issue blocks the umbrella issue 33281 - TreeTableView improving. All TTV's
issues should be fixed separately at once on base UI spec (task 31621).
Comment 2 Jiri Rechtacek 2003-06-04 22:54:51 UTC
PropertyPanel is used for display property values, hyperlink also =>
reassign to propertysheet.
Comment 3 _ tboudreau 2003-06-05 08:55:53 UTC
Adding to PropertyPanel rewrite umbrella issue
Comment 4 _ tboudreau 2003-12-09 09:37:10 UTC
Property panel rewrite branch merged.
Comment 5 Marian Mirilovic 2005-07-13 13:24:51 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo